{#if !user}
    <div>Welcome!</div>

    <div>
    You have been invited to join an outing on TODO.  Please click the following link to get started: <br>
    http://localhost:3000/register?email={email}&outingId={outing._id}
    </div>

{:else}
    <div>Greetings {user.firstName},</div>

    <div>
    You have been invited to join an outing on TODO.  Please visit TODO or click the following link to get started:
    http://localhost:3000/
    </div>
{/if}

<script>
export let email
export let outing
export let user
</script>

